{
  "tags": [],
  "chapters": [],
  "title": "Dana Spiotta",
  "subtitle": null,
  "authors": [
    "D"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": null,
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}